Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 598226 - Freeze (or black screen) 5 or 6 minutes after the boot
Freeze (or black screen) 5 or 6 minutes after the boot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-31 16:11 EDT by Arkezis
Modified: 2011-06-27 13:12 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:12:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arkezis 2010-05-31 16:11:40 EDT
Description of problem:
The system is freezing 5 or 6 minutes after the boot.
It was also happening after the install with the DVD, I had to reboot (as usually) and entering all the final informations very fast to avoid the freezing ! 
Now, I can boot on my system, use it 5 or 6 minutes and everything is freezing, I have to use the power button to reboot the system.
My graphic card is an ATI Xpress 1100M (Radeon Xpress 200M with lspci) and I'm using the free drivers (can't test with proprietary drivers because their aren't available). Kernel : 2.6.33.4-95.fc13.i686.PAE
Sometimes, system is not freezing but I have a black screen and impossible to switch to tty2, tty3... 


How reproducible:
Just boot the system

Steps to Reproduce:
1. Boot the system
2. Use it during 5 or 6 minutes
3. Freeze !
Comment 1 Joseph 2010-05-31 18:40:21 EDT
Same thing is happening to me. I have a NVidia Gforce 6600 card.  Can't access any debug info because, as stated,  the screen goes black and system stops responding to all commands.
Comment 2 Bug Zapper 2011-06-02 08:35:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 13:12:17 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.